*,html { padding:0px; margin:0px;}
body { background:#cccccc url(https://www.wudibo.com/images/bg6.jpg) no-repeat center top; font-size:12px; }
img { border:0px;}
a {color:#333333; text-decoration:none;}
li { list-style:none;}
.clear { clear:both;}
#home { width:950px; height:832px; margin:0px auto; padding:4px; position:relative;}

#header { width:950px; height:172px; margin-bottom:25px;}
#logo { width:150px; height:172px; float:left; position:relative;}
#logo span { width:150px; height:172px; position:absolute; background:url(https://www.wudibo.com/images/bg1.gif) repeat-x left top; top:0px; left:0px; filter: Alpha(Opacity=25); opacity:0.25;}
#logo a.pic { padding:5px; background:#ffffff; position:absolute; top:20px; left:20px;}
#logo a.txt { position:absolute; top:130px; left:0px; text-align:center; line-height:22px; width:150px; font-size:14px; color:#ce202a; font-family:Arial, Helvetica, sans-serif; display:block;}
#logo a.txt:hover { top:131px; left:1px; color:#ffffff;}

#menu { width:240px; height:36px; float:right; position:relative; margin-top:55px; z-index:310;}
#menu ul { width:240px; height:36px;}
#menu ul li { width:120px; height:36px; float:left; background-image:url(https://www.wudibo.com/images/bg1.gif); background-repeat:repeat-x; background-position:0px -172px; line-height:36px; text-align:center; font-size:14px;}
#menu ul li.on { background-position:0px -136px;}
#menu ul li a { width:120px; height:36px; display:block; color:#ffffff;}
#menu ul li.on a { color:#000000;}
#menu ul li ul { display:none; width:0px; position:absolute; right:0px; top:35px; background:url(https://www.wudibo.com/images/bg1.gif) repeat-x 2px -208px;}
#menu ul li.hover ul { display:block;}
#menu ul li ul li { width:80px; float:left; background:none; padding:0px 20px; text-align:left;}
#menu ul li ul li.nobg { background:none;}
#menu ul li ul li a { color:#000000; width:65px; background:url(https://www.wudibo.com/images/icon1.gif) no-repeat left center; padding-left:15px;}
#menu ul li ul li a:hover { color:#ce202a; text-indent:1px;}

#index_main { width:950px; height:211px; position:relative; margin-top:449px;}
#index_main .im_bg { width:950px; height:211px; position:absolute; top:0px; left:0px; background:#ffffff; filter: Alpha(Opacity=25); opacity:0.25;}
#index_main .im_con { width:850px; height:161px; position:absolute; top:25px; left:25px; background:#ffffff; padding:25px; padding-bottom:0px; overflow:hidden;}

#im1 { width:223px; height:140px; background:url(https://www.wudibo.com/images/bg2.gif) no-repeat right 2px; float:left; margin-right:17px;}
#im1 .til { width:223px; height:32px; line-height:normal; font-size:14px;}
#im1 .con { width:223px; height:108px;}
#im1 .con a { padding:5px; border:1px solid #d7d3d4; width:183px; height:96px; display:block; background:#ffffff; position:relative;}
#im1 .con a:hover { background: #f8f8f8;}
#im1 .con a span { background:url(https://www.wudibo.com/images/bg3.gif) no-repeat; width:24px; height:16px; display:block; position:absolute; bottom:5px; left:5px;}

#im2 { width:355px; float:left; background:url(https://www.wudibo.com/images/bg2.gif) no-repeat right 2px; height:140px; padding-right:28px; margin-right:17px;}
#im2 .til { width:355px; height:32px; line-height:normal; font-size:14px;}
#im2 .til span { float:left;}
#im2 .til a { float:right; background:url(https://www.wudibo.com/images/icon2.gif) no-repeat left center; padding-left:12px; color:#ce202a; font-size:12px;}
#im2 .til a:hover { position:relative; top:1px; left:1px;}
#im2 .con { width:355px; height:108px;}
#im2 .con .pic { width:108px; width:108px; float:left;}
#im2 .con .pic a { padding:5px; border:1px solid #d7d3d4; width:96px; height:96px; display:block; background:#ffffff; position:relative;}
#im2 .con .pic a:hover { background: #f8f8f8;}
#im2 .con a span { background:url(https://www.wudibo.com/images/bg4.gif) no-repeat; width:24px; height:16px; display:block; position:absolute; bottom:5px; left:5px;}
#im2 .con .list { width:230px; float:right; height:96px;}
#im2 .con .list ul { width:230px; height:96px; overflow:hidden;}
#im2 .con .list ul li { background:url(https://www.wudibo.com/images/icon2.gif) no-repeat left 9px; line-height:24px; padding-left:14px; width:216px; float:left;}
#im2 .con .list ul li a { color:#666666;}
#im2 .con .list ul li a:hover { color:#ce202a; position:relative; top:1px; left:1px;}

#im3 { width:210px; float:left; height:140px;}
#im3 .til { width:210px; height:32px; line-height:normal; font-size:14px; text-align:right;}
#im3 .til span { float:left;}
#im3 .til a { float:right;}
#im3 .con { width:210px; height:108px;}
#im3 .con .pic { width:108px; width:108px; float:left;}
#im3 .con .pic a { padding:5px; border:1px solid #d7d3d4; width:96px; height:96px; display:block; background:#ffffff; position:relative;}
#im3 .con .pic a img { width:96px; height:96px;}
#contact { width:90px; height:108px; float:right; position:relative;}
#contact a { width:53px; height:78px; padding:15px 18px; display:block;}
#contact_con { width:500px; height:500px; background:#99CCCC; position:absolute; bottom:108px; right:0px; display:none;}
#contact span {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#ce202a; padding:10px; cursor:pointer; float:right; position:absolute; background:#999999; bottom:565px; right:0px; display:none;}
